WordPress.org

Making WordPress.org

Opened 4 years ago

Closed 6 months ago

Last modified 6 months ago

#583 closed defect (wontfix)

3.9.2-src reports that an updated version is available

Reported by: johnbillion Owned by:
Milestone: Priority: normal
Component: API Keywords:
Cc:

Description

I'm running 3.9.2-src from the tags/3.9.2/src directory and it erroneously reports 3.9.2 as an available update.

It'd be nice if -src versions were treated as equivalent to their stable version so the update notice wasn't shown.

Change History (3)

#1 follow-up: @dd32
6 months ago

  • Resolution set to wontfix
  • Status changed from new to closed

I think I'm going to close this as wontfix.

-src is generally developer installs, and adding a specific carve out for it in the API isn't something we're going to do.

With the upcoming JS changes in 5.0, it also looks like it won't be possible to run WordPress from /src/ anymore anyway.

#2 in reply to: ↑ 1 ; follow-up: @johnbillion
6 months ago

Replying to dd32:

With the upcoming JS changes in 5.0, it also looks like it won't be possible to run WordPress from /src/ anymore anyway.

Got a source for that Dion? Cheers.

#3 in reply to: ↑ 2 @netweb
6 months ago

Replying to johnbillion:

Replying to dd32:

With the upcoming JS changes in 5.0, it also looks like it won't be possible to run WordPress from /src/ anymore anyway.

Got a source for that Dion? Cheers.

#WP43055 Reorganize Core JS / introduce build step

Note: See TracTickets for help on using tickets.